<!DOCTYPE html>
<html>
    <head>
        <title>IndexEuropa</title>
        <meta charset="UTF-8">
        <meta name="description" content="Mòdul APW">
        <meta name="keywords" content="Index Europa">
        <meta name="author" content="Héctor">
        <link rel="stylesheet" href="../ESTILS/EUROPA.css">
    </head>
    <body id="EUROPA">
        <h1>EUROPA</h1>
        <hr>
        <ul>
        <li class="index"><a href="../EUROPA/index.html">Europa</a></li>
        <li class="index"><a href="../EUROPA/Berl%C3%ADn.html">capital1</a></li>
        <li class="index"><a href="../EUROPA/Andorra.html">capital2</a></li>
        </ul>
        <p class="cap">Las fronteras de Europa y su población son objeto de controversia, ya que el término continente puede referirse a un bien cultural y político o a distinciones fisiográficas. La definición más extendida es aquella que la sitúa en la mitad occidental del hemisferio norte, limitada por el océano Ártico en el norte hasta el mar Mediterráneo por el sur. Por el oeste, llega hasta el océano Atlántico. Por el este, limita con Asia, de la que la separan los montes Urales, el río Ural, el mar Caspio, la cordillera del Cáucaso, el mar Negro y los estrechos del Bósforo y de Dardanelos.</p>
    </body>
</html>